@charset "UTF-8"; 

/* ----------------------------------
 お支払い方法
---------------------------------- */
#contents_service_pay .p-f05-pay { display: flex; flex-flow: row wrap; gap: 17px;}
#contents_service_pay .p-f05-pay__item {
  width: calc((100% - 17px * 3) / 4);
  height: auto !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  text-align: center;
}
#contents_service_pay .p-f05-payItem__img {
  width: 100%;
  padding: 15px;
  border: #f6f6f6 2px solid;
  border-radius: 5px;
  box-sizing: border-box;
  aspect-ratio: 1/1;
}
#contents_service_pay .p-f05-payItem__name { margin-top: 5px; font-size: 0.9rem; text-align: center; line-height: 1.4;}
#contents_service_pay .p-f05-ticket .c-heading-list { width: 100%;}

@media print, screen and (min-width: 769px) {
	#contents_service_pay .p-f05-pay { display: flex; flex-flow: row wrap; gap: 20px;}
	#contents_service_pay .p-f05-pay__item { width: 120px;}
	#contents_service_pay .p-f05-payItem__img { height: 120px; padding: 25px;}
}
